管理页面没有配置路由转发表的位置，在RMS里面配置路由地址也报错

01/17/2025 09:44 - 天文 刘

Status: Resolved Start date: 01/17/2025

Priority: High Due date:  

Assignee: 天文 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250208170009 复现概率: 100%

Description

1.通过RMS将网关配置成全路由模式，增加以下的转发路由表：

a)目的IP为10.10.10.10使用VLAN1转发，目的地址为10.10.10.20的使用VLAN3转发（RMS远程配置）

2.在端口LAN1上分别发送目的IP为（192.168.1.1）、（10.10.10.10）、（10.10.10.20）、（10.10.10.30）的报文，抓包检查路由是否符合要求

3.在其他LAN端口和SSID1~4端口上分别重复步骤2

4.在LAN1上同时发送目的IP为步骤2中要求的报文，抓包检查路由是否符合要求

预期结果

1.可以完成相关配置。

2.步骤2中第一个类型的报文只能在LAN侧端口抓去，第二种报文对应VLAN1，第三种报文对应VLAN3，第四种报文对应VLAN1；

3.步骤3、4的结果和步骤2一致；

实际结果

1.管理页面没有配置路由转发表的位置，在RMS里面配置路由地址也报错

History

#1 - 01/17/2025 09:45 - 天文 刘

- Priority changed from Normal to High

#2 - 01/18/2025 11:54 - tingwei huang

- Status changed from New to Feedback

当前页面添加了一个全路由开关，把全路由开关勾选，注意勾选的时候不要有端口绑定，否则会配置失败。勾选全路由后，才能配置目的ip转发列表。下个版本再测试看看

#3 - 01/18/2025 11:55 - tingwei huang

- Assignee changed from tingwei huang to 天文 刘

#4 - 01/21/2025 17:14 - 天文 刘

问题已修改，但是最好能改成针对每一条WAN连接配置的全靠路由开关，如果不好改可以先在现有的基础上将全路由关闭之后再在目的IP转发表里面配置路由的话返回提示‘请打开全路由开关’，或者直接把目的IP转发便隐藏，现在的状态是在R

MS里面关闭全路由开关之后，在页面上配置转发表返回配置成功。实际配不下去。

#5 - 01/21/2025 17:15 - 天文 刘

- Assignee changed from 天文 刘 to tingwei huang

#6 - 02/11/2025 14:20 - 天文 刘

- 测试版本 changed from 58d60e0 to 20250208170009

新版本出现IPForwardMode一会显示true,一会自己显示false

#7 - 02/11/2025 14:27 - tingwei huang

- Status changed from Feedback to Resolved
- Assignee changed from tingwei huang to 天文 刘
